@charset "UTF-8";
/* 온라인 탈당 추가 */
.sign_btn_box.stn { padding: 0; background-color: #fff; text-align: left; }

.sign_btn_box.stn a.btn { display: flex; align-items: center; justify-content: center; width: 15.5rem; height: 3.125rem; white-space: nowrap; }

@media all and (min-width: 1024px) { .sign_btn_box.stn a.btn { padding: 0; } }

@media all and (max-width: 1024px) { .sign_btn_box.stn { flex-direction: column; align-items: flex-start; }
  .sign_btn_box.stn a.btn { display: inline-block; margin-top: 0.75rem; width: auto; height: auto; } }

.btn_box.jst_1 .btn span.pr_0 { padding-right: 0; }

.list_dot.l_info > li { line-height: 1.2; position: relative; padding-left: 0.9375rem; margin-bottom: 0.25em; text-indent: 0; }

.list_dot.l_info > li:before { content: "\2022"; position: absolute; display: inline; text-align: center; text-indent: -1.5rem; transform: translateY(-10%); width: auto; height: auto; margin: 0; overflow: visible; }

@media all and (max-width: 1024px) { .table_box_ul .tb_capt.st2 { margin-top: -0.625rem; } }

.table_box_ul .table.st2 div:nth-child(2) { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.table_box_ul .table.st2 div:nth-child(2) label { margin-right: 3.125rem; }

.table_box_ul .table.st2 div:nth-child(2) label:nth-child(3) { width: auto; margin-right: 0.625rem; }

.table_box_ul .table.st2 div:nth-child(2) label:nth-child(4) { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; flex: 1 0 auto; margin-right: 0; }

@media all and (max-width: 1024px) { .table_box_ul .table.st2 div:nth-child(2) { display: table-cell; }
  .table_box_ul .table.st2 div:nth-child(2) label.wid_110 { width: auto; }
  .table_box_ul .table.st2 div:nth-child(2) label:nth-child(3) { display: block; margin-top: 0.9375rem; }
  .table_box_ul .table.st2 div:nth-child(2) label:nth-child(4) { margin-top: 0.625rem; }
  .table_box_ul .table.st2 div:nth-child(2) label span.fm_inp { width: 50%; max-width: none; height: 3.5rem; }
  .table_box_ul .table.st2 div:nth-child(2) label span:not(.fm_inp) { font-size: 1rem; } }

@media screen and (max-width: 640px) { .table_box_ul .table.st2 div:nth-child(2) label span:not(.fm_inp) { display: block; } }

.fm_tf textarea#reason { line-height: 1.3; }
